<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0483m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印要在交易关系管理模块中显示的表字段 (tdsmi0483m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印在<GUIRef href="/baanerp/td/smi/tdsmi0182m000" role="session">要在关系管理模块中显示的表 (tdsmi0182m000)</GUIRef> 进程中定义的选定范围的 <Link href="/baanerp/td/glossary/glossary#TableFieldsT_td" role="glossary">SMI 表字段</Link>。</Paragraph>
		</AimSection>
	</HelpTopic>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印</Title>
			</Header>
			<FuncDesc>选择<GUIRef href="/baanerp/td/pur/tdpur0412m000#exec.cont.process" role="command">打印</GUIRef>以根据选定的范围生成报告。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
